<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Discounted Break Even Years --></label>
    <name>Discounted_Break_Even_Years2__c</name>
</CustomFieldTranslation>
